CVE-2007-0005

Impact:
Moderate
Public Date:
2007-03-06
Bugzilla:
1618258: CVE-2007-0005 security flaw

The MITRE CVE dictionary describes this issue as:

Multiple buffer overflows in the (1) read and (2) write handlers in the Omnikey CardMan 4040 driver in the Linux kernel before 2.6.21-rc3 allow local users to gain privileges.

Find out more about CVE-2007-0005 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 5 (kernel) RHSA-2007:0099 2007-03-14

Acknowledgements

Red Hat would like to thank Daniel Roethlisberger for reporting this issue.
Last Modified

CVE description copyright © 2017, The MITRE Corporation